.wrap_houm{
	background: url("../images/jkh/fon_houm.png") no-repeat scroll 50% 70px transparent;
}
.big_table p{
	font-family: Times New Roman;
    font-size: 12px;
    margin-bottom: 0;
    margin-top: 0;
    min-width: 98px;
    text-indent: 0;
}
.wrap_houm_bottom > a{
    display: block;
    float: left;
    position: absolute;
	color:#ffffff;
	text-decoration: none;
}
.wrap_houm_bottom {
    height: 389px;
}
.wrap_houm_1 {
    background: url("../images/jkh/img_block_1.png") no-repeat scroll 0 0 transparent;
    margin-left: 5%;
    margin-top: 52px;
    padding: 8px 69px 8px 14px;
}
.wrap_houm_2 {
    background: url("../images/jkh/img_block_3.png") no-repeat scroll 0 0 transparent;
    font-size: 14px;
    margin-left: 1%;
    margin-top: 15%;
    padding: 9px;
    text-indent: 10px;
    width: 237px;
}
.wrap_houm_3 {
    background: url("../images/jkh/img_block_2.png") no-repeat scroll 0 0 transparent;
    font-size: 14px;
    margin-left: 29%;
    margin-top: 2.5%;
    padding: 5px 57px 6px 15px;
    text-align: center;
}
.wrap_houm_4 {
    background: url("../images/jkh/img_block_4.png") no-repeat scroll 0 0 transparent;
    font-size: 12px;
    margin-left: 54%;
    margin-top: 10%;
    padding: 5px 0 5px 41px;
    text-align: center;
    width: 183px;
}
.wrap_houm > ul {
    clear: both;
    margin-left: -10px;
    width: 1050px;
}
.wrap_houm > ul > li{
    float: left;
	margin-right: 5px;
}
.wrap_houm > ul > li span{
	color:#ffffff;
	text-transform: uppercase;
	font-size: 14px;
}
.wrap_houm > ul > li a{
	background: none!important;
}
.wrap_houm > ul > li a:hover{
	text-decoration: none!important;
}
.wrap_menu_bottom_1{
    background: url("../images/jkh/block_bottom_houm.png") no-repeat scroll 0 0 transparent;
    height: 89px;
    padding: 10px;
    text-align: left;
    width: 22.4%;
}	
.wrap_menu_bottom_1 span{
	position: relative;
	margin-left: 36px;
}
.wrap_menu_bottom_1 a {
    clear: both;
    float: left;
    font-size: 12px !important;
    line-height: 1 !important;
    margin-left: 60% !important;
    padding: 0 !important;
    text-decoration: underline !important;
	margin-bottom: 2%!important;
}
.wrap_menu_bottom_2,.wrap_menu_bottom_3,.wrap_menu_bottom_4{
    background: url("../images/jkh/block_bottom_houm_1.png") no-repeat scroll 0 0 transparent;
    height: 89px;
    padding: 10px;
    width: 21.4%;
}
.wrap_menu_bottom_3{
	background: url("../images/jkh/block_bottom_houm_2.png") no-repeat scroll 0 0 transparent;
}
.wrap_menu_bottom_4{
	background: url("../images/jkh/block_bottom_houm_3.png") no-repeat scroll 0 0 transparent;
	padding-left: 20px;
	margin-right: -5px !important;
}
.wrap_menu_bottom_2 a,.wrap_menu_bottom_3 a,.wrap_menu_bottom_4 a  {
    clear: both;
    float: left;
    font-size: 12px !important;
    line-height: 1.1 !important;
    padding: 0 !important;
    text-decoration: underline !important;
	width: 136px;
	margin-bottom: 2%!important;
}
.wrap_menu_bottom_1 > ul,.wrap_menu_bottom_2 > ul,.wrap_menu_bottom_3 > ul,.wrap_menu_bottom_4 > ul,.wrap_menu_bottom_4 > a {
    margin-left: -19px;
    margin-top: 7% !important;
}
.wrap_menu_bottom_4 > a {
    margin-left: 0;
}
/* @media screen and (max-width: 1280px) {
  .wrap_menu_bottom_4 {
    clear: both;
	margin-left: 12px;
	margin-top: 10px;
  }
}
@media screen and (max-width: 1000px) {
    .wrap_menu_bottom_4 {
	clear: none;
	margin-left: 0;
	margin-top: 10px;
}
  .wrap_menu_bottom_3 {
    clear: both;
	margin-left: 12px;
	margin-top: 10px;
  }
}
@media screen and (max-width: 750px) {
    .wrap_menu_bottom_2 {
	clear: both;
	margin-left: 12px;
	margin-top: 10px;
} 
 .wrap_menu_bottom_4 {
	clear: both;
	margin-left: 12px;
	margin-top: 10px;
}
  .wrap_menu_bottom_3 {
    clear: both;
	margin-left: 12px;
	margin-top: 10px;
  }
} */
@media screen and (max-width: 1280px) {
  .wrap_menu_bottom_1,.wrap_menu_bottom_2,.wrap_menu_bottom_3,.wrap_menu_bottom_4 {
	background-size: 220px;
	width:19%;
	height: 79px;
}
    .wrap_menu_bottom_1 span,.wrap_menu_bottom_2 span,.wrap_menu_bottom_3 span,.wrap_menu_bottom_4 span {
	font-size: 13px!important;
}
    .wrap_menu_bottom_1 a,.wrap_menu_bottom_2 a,.wrap_menu_bottom_3 a,.wrap_menu_bottom_4 a  {
    font-size: 11px !important;
    width: 130px;
}

}
@media screen and (max-width: 1180px) {
  .wrap_menu_bottom_1,.wrap_menu_bottom_2,.wrap_menu_bottom_3,.wrap_menu_bottom_4 {
    background-size: 193px auto;
    width: 16.5%;
	height: 62px;
  }
    .wrap_menu_bottom_1 span,.wrap_menu_bottom_2 span,.wrap_menu_bottom_3 span,.wrap_menu_bottom_4 span {
	font-size: 10px!important;
  }
      .wrap_menu_bottom_1 a,.wrap_menu_bottom_2 a,.wrap_menu_bottom_3 a,.wrap_menu_bottom_4 a  {
    font-size: 9px !important;
    width: 100px;
}
}

@media screen and (max-width: 1080px) {
  .wrap_menu_bottom_1,.wrap_menu_bottom_2,.wrap_menu_bottom_3,.wrap_menu_bottom_4 {
    background-size: 180px auto;
    width: 14.5%;
	height: 61px;
  }
    .wrap_menu_bottom_1 span,.wrap_menu_bottom_2 span,.wrap_menu_bottom_3 span,.wrap_menu_bottom_4 span {
	font-size: 9px!important;
  }
      .wrap_menu_bottom_1 a,.wrap_menu_bottom_2 a,.wrap_menu_bottom_3 a,.wrap_menu_bottom_4 a  {
    font-size: 8px !important;
    width: 90px;
}
}
@media screen and (max-width: 980px) {
  .wrap_menu_bottom_1,.wrap_menu_bottom_2,.wrap_menu_bottom_3,.wrap_menu_bottom_4 {
    background-size: 160px auto;
    height: 55px;
    width: 13.3%;
  }
    .wrap_menu_bottom_1 span,.wrap_menu_bottom_2 span,.wrap_menu_bottom_3 span,.wrap_menu_bottom_4 span {
	font-size: 8px!important;
  }
      .wrap_menu_bottom_1 a,.wrap_menu_bottom_2 a,.wrap_menu_bottom_3 a,.wrap_menu_bottom_4 a  {
    font-size: 7px !important;
    width: 90px;
}
}
.wrap_map {
    padding: 22px 60px;
}
.wrap_map img{
	border: 3px double #E8E8E8;
	width: 100%;
}

.map{
	margin-top: 30px;
	clear: both;
	float: left;
}
.reestr{
margin-top:230px;
margin-left:35px;
width:150px;
}
.mus_main {background: url(/images/musey/fon_main.jpg) no-repeat;height: 300px;width: 724px;display: table-cell;
vertical-align: middle;}
.mus_main p {/*color:#010066*/color:#fff;font-size: 35px;font-weight: bold;}
.mus_main span {font-size: 55px;font-weight: bold;}
.vys_gal {background: url(/images/musey/vys_gal.jpg) no-repeat;height: 332px;width: 992px;display: table-cell;
vertical-align: middle;}
.vys_gal p {/*color:#010066*/color:#fff;font-size: 70px;font-weight: bold;}
